### Method

# Gtk Builder get_translation_domain

#### Declaration [src]

    const char*
    gtk_builder_get_translation_domain (
      GtkBuilder* builder
    )

#### Description [src]

Gets the translation domain of `builder`.

Gets property | `Gtk.Builder:translation-domain`

#### Return value

Returns: | `const char*`
| The translation domain.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.